<?php

namespace App\Providers;

use App\Support\RigData;
use Illuminate\Support\ServiceProvider;

class RigDataServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->app->singleton(RigData::class);
    }
}
